
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>windows和linux安装mysql后启用日志管理功能的方法_Mysql / iVAN</title>

    <meta name="description" content="windows和linux安装mysql后启用日志管理功能的方法_Mysql 查看是否启用了日志 复制代码 代码如下: mysql&gt;show variables like 'log_bin'; 怎样知道当前的日志 复制代码 代码如下: mysql&gt; show master status; 展示二进制日志数目 复制代码 代码如下: mysql&gt; show master logs; 看二进制日志文件用mysqlbinlog 复制代码 代码如下: shell&gt;mysqlbinlog mail-bin.000001 或者 复制代码 代码如下: shell& ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">windows和linux安装mysql后启用日志管理功能的方法_Mysql</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>查看是否启用了日志</p>
<p><u>复制代码</u> 代码如下:</p>
<p>mysql&gt;show variables like 'log_bin';</p>
<p>怎样知道当前的日志</p>
<p><u>复制代码</u> 代码如下:</p>
<p>mysql&gt; show master status;</p>
<p>展示二进制日志数目</p>
<p><u>复制代码</u> 代码如下:</p>
<p>mysql&gt; show master logs;</p>
<p>看二进制日志文件用mysqlbinlog</p>
<p><u>复制代码</u> 代码如下:</p>
<p>shell&gt;mysqlbinlog mail-bin.000001</p>
<p>或者</p>
<p><u>复制代码</u> 代码如下:</p>
<p>shell&gt;mysqlbinlog mail-bin.000001 | tail</p>
<p>在配置文件中指定log的輸出位置. <br />Windows：Windows 的配置文件为 my.ini，一般在 MySQL 的安装目录下或者 c:\Windows 下。 <br />Linux：Linux 的配置文件为 my.cnf ，一般在 /etc 下。</p>
<p>日志文件类型概述：    <br />1．错误日志   记录启动、运行或停止mysqld时出现的问题。<br />My.ini配置信息：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#Enter a name for the error log file.   Otherwise a default name will be used.<br />#log-error=d:/mysql_log_err.txt</p>
<p>2．查询日志    记录建立的客户端连接和执行的语句。<br />My.ini配置信息：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#Enter a name for the query log file. Otherwise a default name will be used.<br />#log=d:/mysql_log.txt</p>
<p>3．更新日志   记录更改数据的语句。不赞成使用该日志。<br />My.ini配置信息：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#Enter a name for the update log file. Otherwise a default name will be used.<br />#log-update=d:/mysql_log_update.txt</p>
<p>4．二进制日志    记录所有更改数据的语句。还用于复制。<br />My.ini配置信息：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#Enter a name for the binary log. Otherwise a default name will be used.<br />#log-bin=d:/mysql_log_bin</p>
<p>5．慢日志    记录所有执行时间超过long_query_time秒的所有查询或不使用索引的查询。<br />My.ini配置信息：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#Enter a name for the slow query log file. Otherwise a default name will be used.<br />#long_query_time =1<br />#log-slow-queries= d:/mysql_log_slow.txt</p>
<p>linux下：</p>
<p>在[mysqld] 中輸入</p>
<p><u>复制代码</u> 代码如下:</p>
<p>log-error=/usr/local/mysql/log/error.log<br />log=/usr/local/mysql/log/mysql.log<br />long_query_time=2<br />log-slow-queries= /usr/local/mysql/log/slowquery.log</p>
<p>windows下</p>
<p>在[mysqld] 中輸入</p>
<p><u>复制代码</u> 代码如下:</p>
<p>##启动日志<br />log="E:/wamp/MySql/mysql_log/mysql.log" <br />##错误日志<br />log-error="E:/wamp/MySql/mysql_log/mysql.logerror.log" <br />##是指执行超过多久的sql会被log下来，这里是2秒 <br />long_query_time=2<br />##慢查询日志<br />log-slow-queries= "E:/wamp/MySql/mysql_log/slowquery.log"<br />long_query_time =2 --是指执行超过多久的sql会被log下来，这里是2秒<br />log-slow-queries= /usr/local/mysql/log/slowquery.log --将查询返回较慢的语句进行记录<br />log-queries-not-using-indexes = nouseindex.log --就是字面意思，log下来没有使用索引的query<br />log=mylog.log --对所有执行语句进行记录</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 23:13:49</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e5%bf%97%e7%ae%a1%e7%90%86/" title="日志管理">日志管理</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e8%a3%85mysql/" title="安装mysql">安装mysql</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>windows和linux安装mysql后启用日志管理功能的方法_Mysql的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ20o5z.html" rel="bookmark">linux下mysql链接被防火墙阻止的解决方法&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				vi /etc/sysconfig/iptables 在后面添加 -A RH-Firewall-1-INPUT -m state --state NEW -m tcp -p tcp --dport 3306 -j ACCEPT service iptables restart 发现还是不行 最终发现记录要添加在 -A RH-Firewall-1-INPUT -p icmp --icmp-type any -j ACCEPT 这一条前面 再次重启 OK			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2VE4Vb.html" rel="bookmark">巧用mysql提示符prompt清晰管理数据库的方法&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql&gt;prompt \u@\h(\d) \r:\m:\s&gt; \u:连接用户 \h:连接主机 \d:连接数据库 \r:\m:\s:显示当前时间 mysql&gt;prompt \u@\h(\d) \r:\m:\s&gt; root@localhost(mysql) 08:55:21&gt; status -------------- mysql Ver 14.14 Distrib 5.1.33, for Win32 (ia32) Connection id: 2 Current datab			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvBWJM.html" rel="bookmark">innodb启动-windows 以 zip 安装 mysql 5&period;7&period;9 innodb 一直无法启用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 windows 以 zip 安装 mysql 5.7.9 innodb 一直无法启用 2015-12-08T04:29:25.523685Z 0 [Warning] Insecure configuration for --secure-file -priv: Current value does not restrict location of generated files. Consider set ting it to a valid, non-empty path. 2015			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq8PyRb.html" rel="bookmark">win7下，如何查看安装mysql后，它是32位还是64位的？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 win7下,如何查看安装mysql后,它是32位还是64位的? win7下,如何查看安装mysql后,它是32位还是64位的? 解决方案 win7下安装mysql 64位安装版64位win7下mysql5.6免安装win7下安装32位mysql5.1.73 解决方案二: 如果你不嫌麻烦下个 navicat试下 ,这个 navicat 32位的只能连32位的数据库,64位的也只能连64位的...用命令就不知道了,不好意思啊 解决方案三: 你安装的时候下载的源文件,你不知道下载的是32位还			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22QQvb.html" rel="bookmark">linux内核-linux安装mysql问题~~~~~</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 linux安装mysql问题~~~~~ 有root权限 #rpm -ivh mysql-server-5.6.13.i386.rpm 然后就出现这些 Preparing... ########################################### [100%] file /usr/share/mysql/charsets/README from install of MySQL-server-5.6.1 3-1.linux_glibc2.5.i386 conflicts			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2y7mBz.html" rel="bookmark">安装office2013后出现界面发虚的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  安装office2013后出现界面发虚的解决方法           ①我们启动office2013,例如我打开的就是PowerPoint2013,单击菜单栏文件--选项. office2013 ②在弹出的PowerPoint选项界面,切换到高级选项卡. office2013 ③下拉滚动条,在显示里面勾选禁用硬件图形加速. office2013 ④确定之后,重启office,即可完美解决问题.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLYr3M.html" rel="bookmark">php更新mysql后获取改变行数的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了php更新mysql后获取改变行数的方法.分享给大家供大家参考.具体分析如下: 一个php更新mysql后获取改变的行数,在php中提供mysql函数来获取最后执行查询所影响的记录数:mysql_affected_rows(), 返回最近一次与 连接句柄 关联的 INSERT,UPDATE 或 DELETE 查询所影响的记录行数.FOUND_ROWS() : select ROW_COUNT():update delete insert. 下面就是文章的主要内容描述,代码如下: 复			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlB5wOz.html" rel="bookmark">PHP&plus;Mysql基于事务处理实现转账功能的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了PHP+Mysql基于事务处理实现转账功能的方法.分享给大家供大家参考.具体如下: &lt;?php header(&quot;Content-Type:text/html;charset=utf-8&quot;); $mysqli=new mysqli(&quot;localhost&quot;,&quot;root&quot;,&quot;&quot;,&quot;test&quot;); if(mysqli_connect_errno()) { printf(&quot;连接失败:%s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zO20L8p.html" rel="bookmark">linux安装mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux服务器yum安装(CentOS6 64位) 所有在服务器上执行的命令,都在 # 后面 1.命令安装mysql # yum install mysql mysql-server mysql-devel -y 最后提示 Complete!  表示安装成功 2.查看是否生成了mysqld服务, 并设置随机启动 # chkconfig --list |grep mysql 数字代码服务器启动级别,off  代表不随机启动mysqld服务,on代表随机启动服务 我们需要设置mysqld随机启动,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm7g3b.html" rel="bookmark" class="title">photoshop怎么制作烟花文字效果</a>
					<div>
						  ps教程          photoshop怎么制作烟花文字效果           最终效果 新建画布填充黑色,找到文字工具输入PC841,如下图 2.载入文字选区,打开路径面板点击将选区转化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK5kdp.html" rel="bookmark" class="title">C语言中的关于&OpenCurlyDoubleQuote;位域&rdquo;的说明（转载，有修改）</a>
					<div>
						有些信息在存储时,并不需要占用一个完整的字节, 而只需占几个或一个二进制位.例如在存放一个开关量时,只有0和1 两种状态,用一位二进位即可.为了节省存储空间,并使处理简便,C语言又提供了一种数据结构, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bodgEM.html" rel="bookmark" class="title">教你打造人像复古插画效果</a>
					<div>
						  首先我们在网上找寻一张适合的人像作品,我这次挑选的图片是来自波兰女摄影师aneta kowalczyk的一组时尚杂志作品.原图如下: step1 把图片在PS里打开,习惯性的先复制一个图层.然后我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGPg3b.html" rel="bookmark" class="title">页脚始终保持在页面底部的网页布局方法</a>
					<div>
						网页|页面 有时候,我们用CSS创建一个高度自适应布局,如何保证页脚(footer)在内容不超过一屏的情况下始终保持在布局最下方是一个比较头疼的事.我看过一些利用绝对定位的例子,但总感觉不是那么完美, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ57ob.html" rel="bookmark" class="title">20个大师级的简洁版的logo设计实例</a>
					<div>
						上次为大家分享了 110新鲜的灵感logo设计,这次为大家带来简洁版的logo设计20枚,创建一个伟大的标志是一个相当艰难的工作,需要设计师有非常好的抽象和逻辑思维能力,还需要满足市场需要,受众定位, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqk3Yz.html" rel="bookmark" class="title">谁是用户体验的设计者？</a>
					<div>
						很可怕,是吧! 图中翻译:(从内到外) 第一层:用户体验 第二层:内容管理界面设计顾客关系管理交互设计品牌管理可用性信息设计知识管理信息工程 第三层:编程.抽象.索引.图书管理专家.商业化.管理.商业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PWWJM.html" rel="bookmark" class="title">maven-eclipse安装和配置</a>
					<div>
						[背景] 买了个surface,带到公司当做开发机器来用,各种环境都需要重新安装,写个笔记记录下maven安装步骤,虽然很简单,但是我这脑子,容易忘记,写下来以备用 [开工] 安装Maven 访问 M ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62e5yM.html" rel="bookmark" class="title">mysql dba系统学习（6）二进制日志之二</a>
					<div>
						MySQL 5.5 中对于二进制日志 (binlog) 有 3 种不同的格式可选:Mixed,Statement,Row,默认格式是 Statement.总结一下这三种格式日志的优缺点. MySQL  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2RJKb.html" rel="bookmark" class="title">Delphi中用FastReport制作报表</a>
					<div>
						报表作为系统信息的典型输出形式之一,是大多数应用系统特别是MIS系统的重要功能.是否具有一个良好的打印功能,往往从一定程度上关系到系统的成败.Delphi有很强的报表功能,但是它的报表功能还不能满足我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7ZdWM.html" rel="bookmark" class="title">如何在指定矩形中旋转显示文字</a>
					<div>
						/////////////////////////////////////////////////////// //说明: // 在矩形框中旋转方式显示文字,jingzhou xu //参数: //  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2Evab.html" rel="bookmark" class="title">如何在word中设置不连续的页码？</a>
					<div>
						有些word封面不需要页码,目录需要一个从第一页开始的页码,正文需要一个从第一页开始的页码.如果在页眉页脚插入页码,会得到连续的页码编号,这样不符合我们的要求. 那么如何在word中设置不连续的页码呢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8WvKb.html" rel="bookmark" class="title">快速扫除windows注册表垃圾的方案</a>
					<div>
						注册表在windows系统中是一个重要的数据库,存储着系统和应用程序的设置信息,在安装软件时都会加载很多信息表,但是卸载的时候无法自动全部删除,会遗留下很多注册表冗余垃圾,这时候我们就要对它进行垃圾的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o9Qqb.html" rel="bookmark" class="title">Windows8系统iSCSI发起程序</a>
					<div>
						  iSCSI技术是一个供硬件设备使用的可以在ip协议的上层运行的SCSI指令集,这种指令集合可以实现在IP网络上运行SCSI协议,使其能够在诸如高速千兆以太网上进行路由选择.iSCSI技术是一种新储 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badAyqz.html" rel="bookmark" class="title">如何用好win8&period;1系统资源管理器窗口的预览功能</a>
					<div>
						Win8文件资源管理器的Ribbon工具栏的功能让我们咂舌,其中有一个小工具能方便我们日常使用,那就是预览窗格.Win8.1如何使用这个小工具呢? 点击任务栏中的&quot;文件资源管理器&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamB6nb.html" rel="bookmark" class="title">求助！基于opnet的VPN仿真。拜托各位大神谁熟悉opnet可以帮帮我吗？</a>
					<div>
						问题描述 求助!基于opnet的VPN仿真.拜托各位大神谁熟悉opnet可以帮帮我吗? 真的很急TAT,求大神帮忙!小女子在此谢过各路大神~~~~~~~~ 解决方案 OPNETOPNET					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrWOVM.html" rel="bookmark" class="title">《Ubuntu Linux 从入门到精通》&mdash;&mdash;第6章 磁盘管理   6&period;1磁盘管理基础</a>
					<div>
						第6章 磁盘管理 Linux操作系统对磁盘的管理方式与Windows相比,有着显著的区别.Ubuntu作为Linux家族的一员,有着所有Linux系统对磁盘管理的共有特点,也有着自己的独特之处.Ubu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqRWGb.html" rel="bookmark" class="title">sqlserver-存储过程中，如果传递top得到的数据</a>
					<div>
						问题描述 存储过程中,如果传递top得到的数据 create PROC ud_report_form1 (@TABLENAME VARCHAR(100)) AS begin declare @nu i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QEQJp.html" rel="bookmark" class="title">js-data-rel表示什么意思</a>
					<div>
						问题描述 data-rel表示什么意思 data-rel表示什么意思,后面的collapse是什么? 哪里可以找到关于data-rel的详细参考? 说明一下,我在看一套前端的开源框架代码,Bootst ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lQdab.html" rel="bookmark" class="title">高计算密度&plus;低功耗！浪潮新一代高密度服务器SA5248M4横空出世</a>
					<div>
						SA5248M4是一款高密度模块化服务器.在标准机架2U高度里可以部署4个计算节点模块,具备高性能.低功耗.易维护.群管理等特性.主要针对云计算等应用模式的分布式业务系统而设计.可担当Web接入服务器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDejKBb.html" rel="bookmark" class="title">Websphere MQ</a>
					<div>
						问题描述 我刚刚接触MQ,想问一下,客户端的MQ也就是接收者,在接收到一条新的Message后,如何触发Java代码,就是说,MQ接收到任何MESSAGE后如果自动调用Java代码去存储数据库之类,或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AgONz.html" rel="bookmark" class="title">8月国内网民地域分布排行：广东江苏浙江居前三</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6.58.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 IDC评述网(idcps.com) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Zr8nz.html" rel="bookmark" class="title">金山：把自主研发进行到底</a>
					<div>
						2009年8月,金山游戏发布了历时6年研发的&lt;剑侠情缘网络版3&gt;(以下简称&lt;剑网3&gt;)正式上线,这款耗资1亿多元人民币的游戏,在中国游戏研发史上,这是一个巨大且让不少公司艳羡的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eOmjb.html" rel="bookmark" class="title">数据存储技术取得突破，存储数据需&OpenCurlyDoubleQuote;开源&rdquo;更需&OpenCurlyDoubleQuote;节流&rdquo;</a>
					<div>
						日前,IBM研究团队成功地通过&quot;孤立原子&quot;(solitary atom)的方式创造出了全世界最小的磁体.具体的思路是,现有的数据存储技术及硬盘在存储数据时,大多需通过磁头磁化磁层上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOxmDb.html" rel="bookmark" class="title">Android应用开发中数据的保存方式总结&lowbar;Android</a>
					<div>
						一.保存文件到手机内存 /** * 保存数据到手机rom的文件里面. * @param context 应用程序的上下文 提供环境 * @param name 用户名 * @param passwor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8e08p.html" rel="bookmark" class="title">要用java8的新特性需要安装jdk什么版本？</a>
					<div>
						问题描述 要用java8的新特性需要安装jdk什么版本? 本人java菜鸟,看到java8新特性有些可以学习的东西,但要用这些新特性至少要什么版本的jdk才支持呢? 解决方案 jdk8 解决方案二:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NK5nz.html" rel="bookmark" class="title">提示 录音失败，请重试！ 是什么原因呢</a>
					<div>
						问题描述 聊天界面,点击&quot;按住说话&quot;按钮,提示 &quot;录音失败,请重试!&quot;,请问这可能是什么原因呢? 解决方案 谢谢!因为 &lt;uses-permission  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJO834b.html" rel="bookmark" class="title">华威国际罗文倩：产业链投资 VC的广度与资源串联</a>
					<div>
						东方爱婴.数字博识.安博教育.凯洛格公司-- 一系列教育企业背后有一位共同的投资人The CID Group(华威国际)合伙人,CID Group北京公司总经理罗文倩. 罗文倩,1992年从台湾政治大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0GQ7p.html" rel="bookmark" class="title">java ftp 服务器</a>
					<div>
						问题描述 求一份ftp服务器源代码,最好是java编写的,有图形界面,实现了FTP的基本功能就行.请将程序发至:739334687@qq.com谢谢啦!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlALBqp.html" rel="bookmark" class="title">WebSphere Liberty Profile Server8&period;5&period;5&period;0部署web应用程序的疑问</a>
					<div>
						问题描述 最近在摸索在eclipse上安装WebSphereLibertyProfileServer插件后,部署web应用程序,但在部署的过程中有以下几个疑点需要大家帮忙解决下,请大神给个解决方法的思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmRRr7z.html" rel="bookmark" class="title">下一代网络的&OpenCurlyDoubleQuote;成长烦恼&rdquo;</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 下一代网络包含了正在发生的网络构建方式的多种变革,它大量采用创新技术,是可以提供包括语音.数据和多媒体等各种业务在内的综合开放的网络构架,但在其发展的道 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
